BODY {
   font-family:Arial;
   font-size:12px;
}
TABLE {
   border-collapse:collapse;
}
TD {
   vertical-align:top;
}
.knop {
   background-color: lightgray;
   text-align:center;
   cursor:pointer;
   padding:5px 25px;
   margin:2px 5px;
}

.geselecteerderij {
   background-color: rgba(220,220,255,0.85);
}


#divLijst {
    width:380px;
    overflow:auto;
}
#tblLijst {
   width:380px;
   border: 1px solid lightgray;
   border-collapse:collapse;
}
#tblLijst tbody {
   display: block;
   overflow: auto;
   width:380px;   
   height: 250px;
   
}
#tblLijst TD, TH {
   border: 1px solid lightgray;
   border-right:0px;
   border-left:0px;
   padding: 2px 5px 2px 5px;
   vertical-align:middle;
}
#tblLijst TH {
   background-color:lightgray;
}

#txtSQL { width:373px;font-size:0.9em;display:inline; }

#tblTabellen {
   width: 380px;
   border: 1px solid lightgray;
}
.tabelnaam{
   width: 165px;
   color:darkblue;
   cursor:pointer;
}

.vtbl {
   width: 268px;
   border: 1px solid lightgray;
   border-collapse:collapse;
   font-size:x-small;
}
.vtbl tbody {
   display: block;
   overflow-y: auto;
}
.vtbl tbody:nth-child(2) {
   overflow-y: scroll;
   height: 75px;
}

.vtbl TD, TH {
   border: 1px solid lightgray;
   border-right:0px;
   border-left:0px;
   padding: 2px 5px 2px 5px;
   vertical-align:middle;
}

.vtbl TD:first-child  {text-align:right; width:18px;}  
.vtbl TD:nth-child(2) {text-align:left;  width:75px;}   
.vtbl TD:nth-child(3) {text-align:left;  width:50px;}   
.vtbl TD:nth-child(4) {text-align:right; width:10px;}   
.vtbl TD:nth-child(5) {text-align:right; width:20px;}   
.vtbl TD:nth-child(6) {text-align:right; width:10px;}   
  

.vtbl TH {
   background-color:lightgray;
}
.vtbl TH:first-child  {text-align:right; width:18px;}  
.vtbl TH:nth-child(2) {text-align:left;  width:75px;}   
.vtbl TH:nth-child(3) {text-align:left;  width:50px;}   
.vtbl TH:nth-child(4) {text-align:right; width:10px;}   
.vtbl TH:nth-child(5) {text-align:right; width:20px;}   
.vtbl TH:nth-child(6) {text-align:right; width:10px;}   


#divView {
   position:absolute;
   left:400px;
   top:10px;
   width:380px;
}

#divMsg, #divSelect {
   margin-top:10px;
   height:25px;
}